* {
    margin: 0;
    padding: 0;
}

html {
    background-color: black;
}

body {
    font-size: 16px;
    background-color: rgb(26, 26, 26);
    height: 100vh;
    width: 100vw;
    align-content: center;
}

main {
    background-color: rgb(235, 235, 235);
    border-radius: 10%;
    width: 80vw;
    height: 50vw;
    justify-self: center;
    display: grid;
    grid-template-columns: auto;    
    /* text */
    color: black;
    font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
    gap: 0.5px;
}


main h1, main div * {
    padding-left: 10%;
}

main h1 {
    font-size: 4vw;
    padding-bottom: 10%;
}

main div h2 {
    font-size: 3vw;
    align-self: center;
}

main div h3 {
    font-size: 2vw;
    align-self: center;
}